Subject: Where have you been pivgi

From: Montana <[email-masked]>
Date: Thu, 18 Jul 2002 04:34:37 -0400

Hello [email-masked]

I would like invite you to come create a couples or singles profile and join this online community. If you are into alternative lifestyle, or just looking for something kinky in your life come try it out. It now has Video IM working and you do not need a web cam to use it. Check it out you will find what you are looking for. 

You can see my profile and photos by going to 

www.geocities.com/bdsmkitty2000

and creating a profile it only takes 2 minutes to do this so you can look around.

Oh, it does not cost anything to get on to look. I would not pull one of those on you.. I hate it when someone does that to me.

You can find me under the user ID LATINABDSM and and see my profile and photos. I am a 34 year old bi Dom fem 34DD 120lb's

Kisses
LATINABDSM 

oovygmhujsbmcekgpyf
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]